/**
 * custom theme 2019-05-29 07:37:40 */

.header.sticky{
	background: rgba(33, 103, 198, .8) none repeat scroll 0 0 !important;
}
#newsletter_pop_up{
width: 600px;height: 330px;background-color: #F4F4F4;}
a:hover, a:hover span{ 
	color:#fbd026 !important;
}
.btn, .action.primary, .block-cart-failed .action.continue, .cart-container .form-cart .action.continue, .cart.table-wrapper .action-gift, .cart.table-wrapper .actions-toolbar>.action, .review-form .action.submit.primary, button{
			
}
.btn span, .action.primary, .block-cart-failed .action.continue span, .cart-container .form-cart .action.continue span, .cart.table-wrapper .action-gift span, .cart.table-wrapper .actions-toolbar>.action span, .review-form .action.submit.primary span, button span{
	}
.btn:hover, .action.primary:hover, .block-cart-failed .action.continue:hover, .cart-container .form-cart .action.continue:hover, .cart.table-wrapper .action-gift:hover, .cart.table-wrapper .actions-toolbar>.action:hover, .review-form .action.submit.primary:hover, button:hover{
		}
.btn:hover, .action.primary:hover span, .block-cart-failed .action.continue:hover span, .cart-container .form-cart .action.continue:hover span, .cart.table-wrapper .action-gift:hover span, .cart.table-wrapper .actions-toolbar>.action:hover span, .review-form .action.submit.primary:hover span, button:hover span{
	}
.page-main, .content-top-home {
}
body .page-wrapper {width: 100%; margin: auto;}